import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CandidateSuccessComponent } from './candidate-success.component';

describe('CandidateSuccessComponent', () => {
  let component: CandidateSuccessComponent;
  let fixture: ComponentFixture<CandidateSuccessComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CandidateSuccessComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CandidateSuccessComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
